Get balance
1 min
This API returns balance for accounts configured for checkout and payout transactions. A list of balance objects is returned are for a given Client ID. If for a given currency, there are multiple partners configured based on payment methods, the response will contain balances for those multiple partners.
Get Balance
Get balance for a Client ID
GET
https://your-hostname.pay3.app/v1/client/fiat/balance
Query Parameters
- clientIdstringrequiredDescription
Header Parameters
- access-tokenstringrequiredDescription
curl
curl --location 'https://your-hostname.pay3.app/v1/client/fiat/balance?clientId=YOUR-CLIENT-ID' \
--header 'access-token: ACCESS-TOKEN-IN-JWT'200
{
"balances": [
{
"currencyId": "brl_bz",
"currency": "BRL",
"balance": "6348.22",
"partner": "partnerId"
}
]
}400
{
"error": {
"code": "400",
"message": "Could not verify the client"
}
}